<?php include('../includes/pp-header.php'); ?>


<script type="text/javascript">
	

var now = new Date().getHours();


console.log("NOw is " + now);


// 6pm
var startTime = "18";
// 10px
var endTime = "22";

if (now > startTime && now < endTime)
{
	window.location.replace("contest.php");
}
else
{
	document.write("Sorry, contest isn't open yet.");
}

</script>
<?php include('../includes/pp-footer.php'); ?>